|  | Namespace Members updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- f
- i
- l
- m
- n
- p
- r
- s
- t
- u
- w
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - a -

- anycase : reflex::convert_flag

### - b -

- basic : reflex::convert_flag

### - c -

- closing : reflex::convert_flag
- codepages : reflex
- compose() : reflex::Unicode
- convert() : reflex
- convert_flag_type : reflex

### - d -

- dotall : reflex::convert_flag

### - f -

- freespace : reflex::convert_flag

### - i -

- is_disjoint() : reflex
- is_in_set() : reflex
- is_subset() : reflex
- isword() : reflex

### - l -

- latin1() : reflex
- lex : reflex::convert_flag

### - m -

- multiline : reflex::convert_flag

### - n -

- none : reflex::convert_flag
- notnewline : reflex::convert_flag

### - p -

- permissive : reflex::convert_flag

### - r -

- range() : reflex::Posix , reflex::Unicode
- recap : reflex::convert_flag
- regex_error_type : reflex

### - s -

- set_add() : reflex
- set_delete() : reflex
- set_erase() : reflex
- set_insert() : reflex
- supports_escape() : reflex
- supports_modifier() : reflex

### - t -

- timer_elapsed() : reflex
- timer_start() : reflex
- timer_type : reflex

### - u -

- u4 : reflex::convert_flag
- unicode : reflex::convert_flag
- utf8() : reflex

### - w -

- wcs() : reflex

### - z -

- ztoa() : reflex